/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.faqwd_question_content {background-color:#757575;
			color:#f4f4f4;
			font-weight:bold;}

.faqwd_answer_container {background-color:#aaa;}

.faqwd_post_info {background-color:#aaa;}

.faqwd_read_more_button {background-color:#f4f4f4;
			padding:2px;}